<?php

// Get rawData and create dataProvider
$rawData = Queue::model()->findAll();
$dataProvider = new CArrayDataProvider($rawData, array('pagination' => false,));

$this->widget('bootstrap.widgets.TbGridView', array(
    'id' => 'queue-permissions-grid-update',
    'enableHistory' => false,
    'type' => 'striped bordered condensed',
    'itemsCssClass' => 'plTable',
    'dataProvider' => Queue::model()->getQueuePermissionsDataprovider(),
    'summaryText' => false,
    'columns' => $model->getColumns('queues')
));
